BODY {

	background-color:#fff;
	font-family: "Times New Roman", Times, serif;
/*	font-family: 'PT Mono', sans-serif; */
/*	font-family: Arial, Helvetica, sans-serif;*/
 	color:#000;
/*	font-size:11px;*/
/*
  background: url(../../img2/background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
*/
}

#BG_IMG {
  position: fixed; 
  top: 0; 
  left: 0; 
	
  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
}

p{line-height:130%; margin-top:0; margin-bottom:0;}

#ERROR { position:relative; height:0; color:#FF0000; text-align:center; vertical-align:middle;font-weight: bold;}
#MSGBOX { position:relative; height:0; color:#0099CC; text-align:center; vertical-align:middle;font-weight: bold;}

a:link {color:#9A876C; text-decoration:none;}
a:visited {color:#9A876C; text-decoration:none;}
a:hover {color:#9A876C;	text-decoration:underline;}
a:active {color:#9A876C; text-decoration:none;}

/* -------------------------------------------------------------------------- */
/* MENU GAUCHE */
/* -------------------------------------------------------------------------- */
#DIV_GAUCHE{
/* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity:0.0; 
/* FIREFOX TRES VIELLE VERSION <= 0.9*/
    -moz-opacity : 0.0; 
/* IE 8 ET COMPRIS PAR IE 10*/
    -ms-filter: "alpha(opacity=0)"; 
/* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); 
/* IE 4 */
    filter : alpha(opacity=0); 
/* AUTRE */
    opacity : 0.0;
}

#DIV_MENU_GAUCHE{

 background: url(../../img2/fondmenugauche.jpg) left no-repeat;
  
  
position:absolute; top: 0%; left: 0%; width:281px; height:500px;
/* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity:0.0; 
/* FIREFOX TRES VIELLE VERSION <= 0.9*/
    -moz-opacity : 0.0; 
/* IE 8 ET COMPRIS PAR IE 10*/
    -ms-filter: "alpha(opacity=0)"; 
/* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); 
/* IE 4 */
    filter : alpha(opacity=0); 
/* AUTRE */
    opacity : 0.0;

z-index:60;
}

#DIV_MENU_LISTE{
position:absolute; top: 200px; left: 0%; width:281px; height:300px;
z-index:60;
}
#DIV_MENU_LISTE ul li{ 
font-family: 'Libre Baskerville', "Times New Roman", Times, serif;
height:71px; text-align:center; list-style:none; margin-left:-40px; padding-top:40px; margin-top:-40px;
}
#DIV_MENU_LISTE ul li:hover{ 
background: url(../../img2/fleche_hover.png) left no-repeat;  cursor:pointer;
}
#DIV_MENU_LISTE ul li a{
color:#9A876C; text-transform:capitalize ; font-variant:small-caps; font-size:15px; margin-left:-60px; 
}
#DIV_MENU_LISTE ul li a:hover{
 text-decoration:none; cursor:pointer;
}

#DIV_MENU_GAUCHE ul { 
position:relative; top: 200px; left: 0px;
}

#DIV_MENU_GAUCHE ul li{ 
background:inherit;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif;
height:71px; text-align:center; list-style:none; margin-left:-40px; padding-top:40px; margin-top:-40px;
}
#DIV_MENU_GAUCHE ul li:hover{ 
background: url(../../img2/fleche_hover.gif) left no-repeat;  cursor:pointer;
}
#DIV_MENU_GAUCHE ul li a{
background:inherit;
color:#9A876C; text-transform:capitalize ; font-variant:small-caps; font-size:15px; margin-left:-60px; 
}
#DIV_MENU_GAUCHE ul li a:hover{
 text-decoration:none; cursor:pointer;
}

#DIV_CLICK_ACC{position:absolute; top: 43px; left: 96px; width:55px; height:55px; cursor:pointer;}

/* -------------------------------------------------------------------------- */
/* TEXTE */
/* -------------------------------------------------------------------------- */
#DIV_TEXTE{
 background-color:#E8E2D8;
position:absolute; top: 0%; left:245px; width:235px; height:500px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; visibility:hidden;
z-index:51;
}

#DIV_TEXTE_SCROLL{
position:absolute; top: 30px; left:35px; width:190px; height:440px;
z-index:52;
}

#DIV_TEXTE_TXT{
position:relative; left:5px; padding-right:10px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif;
font-size:10px; color:#9A876C;
z-index:53;
}

#DIV_TEXTE_TXT p{
margin-bottom:9px;
padding-left:2px; 
}



#DIV_TEXTE_TXT p:first-letter{
    float: left;
    font-size: 3em;
    line-height: 0.8;
    margin-right: 0.1em;
}




#txt_vins_rouges p {
position:relative; left:5px; padding-right:5px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:10px; color:#9A876C;z-index:53;
}
#txt_vins_rouges p:first-letter{float:none;  font-size:inherit;  line-height:inherit;  margin-right:0px;}
#txt_vins_rouges p a{
position:relative; left:5px; padding-right:5px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:10px; color:#9A876C;z-index:53;
}
#txt_vins_rouges p a:hover{ text-decoration:underline; cursor:pointer;}
#txt_vins_rouges p titlec{
font-size:14px; font-weight:bold; padding-bottom:5px; line-height:18px;
}
.titlec{
font-size:14px; font-weight:bold; padding-bottom:5px; line-height:18px; padding-bottom:10px;
}
.titlec a{
position:relative; left:5px; padding-right:5px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:10px; 
}
.titlec a:hover{ text-decoration:underline; cursor:pointer;}

.stitlec{
font-size:14px; font-weight:bold; padding-bottom:5px; line-height:18px; padding-bottom:10px;
}
.stitlec a{
position:relative; font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:14px; 
}
.stitlec a:hover{ text-decoration:underline; cursor:pointer;}
.stitlec2{
position:relative; left:5px; padding-right:5px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:10px; 
}
.stitlec_ft{
position:relative; left:0px; padding-right:0px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:10px; color:#9A876C;z-index:53;text-decoration:underline;
}


#txt_cremant p {
position:relative; left:5px; padding-right:5px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:10px; color:#9A876C;z-index:53;
}
#txt_cremant p:first-letter{float:none;  font-size:inherit;  line-height:inherit;  margin-right:0px;}
#txt_cremant p a{
position:relative; left:5px; padding-right:5px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:10px; color:#9A876C;z-index:53;
}
#txt_cremant p a:hover{ text-decoration:underline; cursor:pointer;}
#txt_cremant p titlec{
font-size:14px; font-weight:bold; padding-bottom:5px; line-height:18px;
}

#txt_elaboration {color:#BDB19F;}
#txt_elaboration a {color:#BDB19F;}
#txt_elaboration p {
position:relative; left:5px; padding-right:5px; color:#BDB19F;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:10px; z-index:53;
}
#txt_elaboration p:first-letter{float:none;  font-size:inherit;  line-height:inherit;  margin-right:0px;}
#txt_elaboration p a{color:#BDB19F;
position:relative; left:5px; padding-right:5px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:10px; color:#BDB19F;z-index:53;
}
#txt_elaboration p a:hover{color:#BDB19F; text-decoration:underline; cursor:pointer;}
#txt_elaboration p titlec{
font-size:14px; font-weight:bold; padding-bottom:5px; line-height:18px;
}
#elab_title{ color:#9A876C; width:96%; text-align:right;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:13px; padding-bottom:3px;}
#elab_desc{ color:#9A876C; width:96%; text-align:right;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif; font-size:13px; font-style:italic; }



#txt_contact p{
position:relative; left:5px; padding-right:5px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif;
font-size:10px; color:#9A876C;
z-index:53;
}
#txt_contact p:first-letter{float:none;  font-size:inherit;  line-height:inherit;  margin-right:0px;}
#A_PLAN_ACCES {
position:relative; left:5px; padding-right:5px;
font-family: 'Libre Baskerville', "Times New Roman", Times, serif;
font-size:10px; color:#9A876C;
font-style:italic; text-decoration:underline;
cursor:pointer;
}
/* -------------------------------------------------------------------------- */
/* SLIDE */
/* -------------------------------------------------------------------------- */


#DIV_IMG_SLIDE{
 /*background-color:#fff;*/
position:absolute; top: 0%; left:0%; width:1000px; height:500px; visibility:visible; z-index:1; }
#div_slide_img1{position:absolute; top: -0%; left:0%; width:100%; height:100%; z-index:10;}
#div_slide_img2{position:absolute; top: 0%; left:0%;  width:100%; height:100%; z-index:9;}

.preload_img{position:absolute; top: -0%; left:0%; width:100%; height:100%; 
opacity : 0.0; -moz-opacity : 0.0; -ms-filter: "alpha(opacity=0)";  filter : alpha(opacity=0); 
}

#DIV_IMG_HISTOIRE{ background-color:#E8E3D9;
 position:absolute; top: 0%; left:0%; width:1000px; height:500px; visibility:hidden; z-index:1; }

#DIV_IMG_VINS_ROUGES{background-color:#E8E3D9;
/* background-color:#fff;*/
position:absolute; top: 0%; left:0%; width:1000px; height:500px; visibility:hidden;z-index:2; }

#DIV_IMG_CREMANT{background-color:#E8E3D9;
/* background-color:#fff;*/
position:absolute; top: 0%; left:0%; width:1000px; height:500px; visibility:hidden;z-index:3; }

#DIV_IMG_ELABORATION{background-color:#E8E3D9;
/* background-color:#fff;*/
position:absolute; top: 0%; left:0%; width:1000px; height:500px; visibility:hidden;z-index:3; }

#DIV_IMG_CONTACT{background-color:#E8E3D9;
/* background-color:#fff;*/
position:absolute; top: 0%; left:0%; width:1000px; height:500px; visibility:hidden;z-index:4; }

#nav_img_next{
position:absolute; top:344px; left:885px;
width:80px; height:71px; z-index:80; cursor:pointer;
}

/* -------------------------------------------------------------------------- */
/* FOND OMBRE */
/* -------------------------------------------------------------------------- */
#DIV_LOGO_BG{background: url(../../img2/logobg.png) left no-repeat;
position:absolute; top: 50%; left: 50%;width:350px; height:272px;margin-left: -175px; margin-top: -136px;}


#DIV_IMG_INTRO{
box-shadow: 4px 4px 20px #333; 
position:absolute; top: 50%; left: 50%; 
width:1000px; height:500px;
margin-left: -500px;  
margin-top: -250px;  

/* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity:0.0; 
/* FIREFOX TRES VIELLE VERSION <= 0.9*/
    -moz-opacity : 0.0; 
/* IE 8 ET COMPRIS PAR IE 10*/
    -ms-filter: "alpha(opacity=0)"; 
/* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); 
/* IE 4 */
    filter : alpha(opacity=0); 
/* AUTRE */
    opacity : 0.0;
/*opacity : 0.5; -moz-opacity : 0.5; -ms-filter: "alpha(opacity=50)";  filter : alpha(opacity=50);  */

}

#DIV_OMBRE{ 
position:absolute; top: 50%; left: 50%; 
width:1000px; height:500px;
margin-left: -500px;
margin-top: -250px; 
	/*
opacity : 0.0; -moz-opacity : 0.0; -ms-filter: "alpha(opacity=0)";  filter : alpha(opacity=0);  
*/
}


/*

#DIV_IMG_INTRO{
box-shadow: 4px 4px 20px #333; 
position:absolute; top: 50%; left: 50%; 
width:1000px; height:500px;
margin-left: -500px;  
margin-top: -250px;  
opacity : 0.0; -moz-opacity : 0.0; -ms-filter: "alpha(opacity=0)";  filter : alpha(opacity=0);  
}

#DIV_OMBRE { 
box-shadow: 4px 4px 20px #666; 
position:absolute; top: 50%; left: 50%; 
width:1000px; height:500px;
margin-left: -500px;
margin-top: -250px; 
opacity : 0.0; -moz-opacity : 0.0; -ms-filter: "alpha(opacity=0)"; filter : alpha(opacity=0); 
}


*/
